> ## Documentation Index
> Fetch the complete documentation index at: https://docs.bleeprs.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Confirm Evidence

> Confirm or verify evidence



## OpenAPI

````yaml POST /confirmEvidence
openapi: 3.0.3
info:
  title: Bleeprs API Specification 0.1
  version: 1.0.0
  contact: {}
servers:
  - url: https://api.bleeprs.com/api
security:
  - bearerAuth: []
paths:
  /confirmEvidence:
    post:
      tags:
        - Evidence
      summary: Confirm Evidence
      description: Confirm Evidence
      operationId: confirmEvidence
      requestBody:
        content:
          application/json:
            schema:
              type: object
              properties:
                otp:
                  type: string
                  description: The OTP sent to target phone number
                  example: '83419379'
                reference:
                  type: string
                  description: The reference number returned after the message was sent
                  example: CkxhOql2g7AGzJhz3POZ
            examples:
              Confirm Evidence:
                value:
                  otp: '83419379'
                  reference: CkxhOql2g7AGzJhz3POZ
      responses:
        '200':
          description: ''
components:
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer

````